Bug 622201 - [abrt] crash in tracker-0.8.15-2.fc13: read_32bit: Process /usr/libexec/tracker-extract was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in tracker-0.8.15-2.fc13: read_32bit: Process /usr/libexec/track...
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tracker   
(Show other bugs)
Version: 13
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Deji Akingunola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:31b64375695bb23e4bc44ca0f7a...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-08 03:29 UTC by x4base
Modified: 2010-09-02 20:42 UTC (History)
2 users (show)

Fixed In Version: tracker-0.8.16-1.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-02 20:42:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (74.11 KB, text/plain)
2010-08-08 03:29 UTC, x4base
no flags Details
this is the file mentioned in the backtrace report (38.50 KB, application/msword)
2010-08-10 15:33 UTC, x4base
no flags Details

Description x4base 2010-08-08 03:29:47 UTC
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/libexec/tracker-extract
component: tracker
crash_function: read_32bit
executable: /usr/libexec/tracker-extract
global_uuid: 31b64375695bb23e4bc44ca0f7a9fae6b8e90fad
kernel: 2.6.33.6-147.2.4.fc13.x86_64
package: tracker-0.8.15-2.fc13
rating: 4
reason: Process /usr/libexec/tracker-extract was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

Comment 1 x4base 2010-08-08 03:29:49 UTC
Created attachment 437401 [details]
File: backtrace

Comment 2 Deji Akingunola 2010-08-09 15:30:26 UTC
Can you please attach the file that caused the crash? According to your attached backtrace, the file is "file:///home/x4base/%E6%96%87%E4%BB%B6/%E5%8A%A9%E6%95%99/%E4%B8%8A%E5%AD%B8%E6%9C%9F/%E6%99%AE%E7%89%A9%E5%AF%A6%E9%A9%97/report/%E6%AF%94%E7%86%B1%E7%9A%84%E6%B8%AC%E5%AE%9A%201.doc".

Comment 3 x4base 2010-08-10 15:33:05 UTC
Created attachment 437925 [details]
this is the file mentioned in the backtrace report

Comment 4 Fedora Update System 2010-08-24 14:36:38 UTC
tracker-0.8.16-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/tracker-0.8.16-1.fc13

Comment 5 Fedora Update System 2010-08-24 21:16:05 UTC
tracker-0.8.16-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update tracker'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/tracker-0.8.16-1.fc13

Comment 6 Fedora Update System 2010-09-02 20:42:07 UTC
tracker-0.8.16-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.